Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#27982 - [skype] Add lib32-libpulse to skype's optdeps

Attached to Project: Arch Linux
Opened by Kerrick Staley (KerrickStaley) - Wednesday, 18 January 2012, 02:49 GMT
Last edited by Florian Pritz (bluewind) - Saturday, 21 January 2012, 13:40 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Florian Pritz (bluewind)
Architecture x86_64
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Skype requires lib32-libpulse to work properly on x86_64 with PulseAudio.

Please add lib32-libpulse as an optional dependency. The description should be somewhere along the lines of
"Needed for PulseAudio support on x86_64 platforms."

Note: the skype package is in [multilib], but there isn't a "Category" option for that, so I choose "Packages: Extra".
This task depends upon

Closed by  Florian Pritz (bluewind)
Saturday, 21 January 2012, 13:40 GMT
Reason for closing:  Not a bug
Comment by Florian Pritz (bluewind) - Saturday, 21 January 2012, 13:34 GMT
Multilib is part of community so you have to change the project to "Community Packages" instead of "Arch Linux".

BTT: I think we had this problem once and decided not to add it. I'll try to look that up.
Comment by Florian Pritz (bluewind) - Saturday, 21 January 2012, 13:40 GMT
Skype already has an optdep on lib32-libpulse. Please double check next time.

Loading...